//home page
$(document).on('pageshow', '#home', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=home',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {
/*
			    $('#center-main').append($('<div>', {
					class: 'field-title',
					html: element.title
				}));
*/
					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body
					}));
				 });
			}
		 });
});
//videos page - NOTINUSE
$(document).on('pageshow', '#edu-videos', function(){
	$.ajax({
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=edu-videos',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				$.each(data, function(index, element) {

					$('#center-main').append($('<div>', {
						class: 'field-title',
						html: element.title
					}));
	
					$('#center-main').append($('<div>', {
						class: 'field-video',
						html: element.field_app_youtube_value
					}));
					
					$('#center-main').append($('<div>', {
						class: 'field-summary',
						html: element.field_app_copa_summary_value
					}));


				});
			}
		 });
});

//videos slider page
$(document).on('pageshow', '#edu-videos-slider', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=edu-videos-slider',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				var a;
				$.each(data, function(index, element) {
					if(element.field_app_taxonomy_tid == 65) {
					  $('#video-slider1').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					} else if(element.field_app_taxonomy_tid == 66){
					  $('#video-slider2').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					} else if(element.field_app_taxonomy_tid == 67){
					  $('#video-slider3').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					}
					a = element.field_app_taxonomy_tid;
				});
			}
	});

setTimeout(function() {
	$("#video-slider1").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });
	  
	 $("#video-slider2").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });

	$("#video-slider3").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });
}, 2000);
});

//Video node page
$(document).on('pageshow', '#video-node', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=video-node&nid='+getParameterByName("nid"),
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {
					$('#center-main').append($('<div>', {
						class: 'field-title',
						html: element.title
					}));
	
					$('#center-main').append($('<div>', {
						class: 'field-video',
						html: element.field_app_youtube_value
					}));
					
					$('#center-main').append($('<div>', {
						class: 'field-summary',
						html: element.field_app_copa_summary_value
					}));

				 });
			}
		 });
});

//node page
$(document).on('pageshow', '#node', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=node&nid='+getParameterByName("nid"),
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'node-title',
            html: element.title
					}));

				$('#center-main').append($('<div>', {
					class: 'node-body',
					html: element.body
				}));
				 });
			}
		 });
});

//blog page
$(document).on('pageshow', '#blog-node', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner			 
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=blog-node&nid='+getParameterByName("nid"),
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

				  $('#center-main').append($('<div>', {
					class: 'field-title',
					html: element.title
				  }));

				  $('#center-main').append($('<div>', {
						class: 'field-body',
           	 			html: element.body
					}));
					
					$('#center-main').append($('<div>', {
						class: 'field-summary',
						html: element.body_summary
					}));
				 
				 
				 });
				 
			}
		 });
});

//articles page
$(document).on('pageshow', '#edu-articles', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=edu-articles',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            			html: element.body_summary
					}));
				 });
			}
		 });
});
//edu podcasts page
$(document).on('pageshow', '#edu-podcasts', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=edu-podcasts',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            			html: element.body_summary
					}));
				 });
			}
		 });
});

//edu blogs page
$(document).on('pageshow', '#edu-blogs', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=edu-blog',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body_summary
					}));
				 });
			}
		 });
});
//quickcam
$(document).on('pageshow', '#quickcam', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=quickcam',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body
					}));
				 });
			}
		 });
});
//tweets
$(document).on('pageshow', '#tweets', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=tweets',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body
					}));
				 });
			}
		 });
});

//education
$(document).on('pageshow', '#education', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=education',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				$.each(data, function(index, element) {
/*
					$('#center-main').append($('<div>', {
						class: 'field-title',
						html: element.title
					}));
*/
					$('#center-main').append($('<div>', {
							class: 'field-body',
							html: element.body
					}));
				});
			}
		 });
});

//csupport
$(document).on('pageshow', '#csupport', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=csupport',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				$.each(data, function(index, element) {
/*
					$('#center-main').append($('<div>', {
						class: 'field-title',
						html: element.title
					}));
*/
					$('#center-main').append($('<div>', {
							class: 'field-body',
							html: element.body
					}));
				});
			}
		 });
});

//cs articles page
$(document).on('pageshow', '#cs-articles', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner		
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=cs-articles',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            			html: element.body_summary
					}));
				 });
			}
		 });
});

//CS blogs page
$(document).on('pageshow', '#cs-blogs', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=cs-blog',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

			  $('#center-main').append($('<div>', {
				class: 'field-title',
				html: element.title
			  }));

				 });
			}
		 });
});

//CS Video slider page
$(document).on('pageshow', '#cs-videos', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=cs-videos',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				var a;
				$.each(data, function(index, element) {
					if(element.field_app_taxonomy_tid == 77) {
					  $('#video-slider1').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					} else if(element.field_app_taxonomy_tid == 78){
					  $('#video-slider2').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					}
					a = element.field_app_taxonomy_tid;
				});
			}
	});

setTimeout(function() {
	$("#video-slider1").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });
	  
	 $("#video-slider2").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });

}, 2000);
});

//cs podcasts page
$(document).on('pageshow', '#cs-podcasts', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=cs-podcasts',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

			  $('#center-main').append($('<div>', {
				class: 'field-title',
				html: element.title
			  }));
			  
			 	$('#center-main').append($('<div>', {
					class: 'field-body',
					html: element.body_summary
					}));
				});
			}
		 });
});

//resources
$(document).on('pageshow', '#resources', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=resources',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body
					}));
				 });
			}
		 });
});
//what-not-to-do
$(document).on('pageshow', '#whatnottodo', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=whatnottodo',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          $('#center-main').append($('<div>', {
            class: 'field-title',
            html: element.title
					}));

					$('#center-main').append($('<div>', {
						class: 'field-body',
            html: element.body
					}));
				 });
			}
		 });
});

//calendar
$(document).on('pageshow', '#video-node', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=video-node',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {
				    $('#center-main').append($('<div>', {
					   class: 'field-title',
					   html: element.title
					}));

					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_sponsor_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_registration_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_location_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_description_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_date_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_date_value2
					}));

				 });
			}
		 });
});

//calendar
$(document).on('pageshow', '#calendar', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=calendar',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {
				    $('#center-main').append($('<div>', {
					   class: 'field-title',
					   html: element.title
					}));

					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_sponsor_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_registration_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_location_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_description_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_date_value
					}));
					
					$('#center-main').append($('<div>', {
					   class: 'field-value',
					   html: element.field_event_date_value2
					}));

				 });
			}
		 });
});

//search
$(document).on('pageshow', '#search', function(){
$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=search&keyword='+getParameterByName("keyword")+'&tag='+getParameterByName("tag"),
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

				    $('#center-main').append($('<div>', {
					   class: 'field-title',
					   html: element.title
					}));

				 });
			}
		 });
});

//custody
$(document).on('pageshow', '#custody', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=custody',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				$.each(data, function(index, element) {
/*
					$('#center-main').append($('<div>', {
						class: 'field-title',
						html: element.title
					}));
*/
					$('#center-main').append($('<div>', {
							class: 'field-body',
							html: element.body
					}));
				});
			}
		 });
});

//custody blogs page
$(document).on('pageshow', '#custody-blogs', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=custody-blog',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

			  $('#center-main').append($('<div>', {
				class: 'field-title',
				html: element.title
			  }));
			  
			  $('#center-main').append($('<div>', {
				class: 'field-body',
				html: element.body_summary
			  }));

			});
			}
		 });
});

//custody Video slider page
$(document).on('pageshow', '#custody-videos', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=custody-videos',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				var a;
				$.each(data, function(index, element) {
					if(element.field_app_taxonomy_tid == 74) {
					  $('#video-slider1').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					} else if(element.field_app_taxonomy_tid == 73){
					  $('#video-slider2').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					} else if(element.field_app_taxonomy_tid == 75){
					  $('#video-slider3').append($('<div>', {
						class: 'item',
						html: element.title
					  }));
					}

					a = element.field_app_taxonomy_tid;
				});
			}
	});

setTimeout(function() {
	$("#video-slider1").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });
	  
	 $("#video-slider2").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });

	 $("#video-slider3").owlCarousel({
        autoPlay: false,
        items : 5,
        itemsDesktop : [1199,6],
        itemsDesktopSmall : [979,5],
		itemsTablet	: [768,4],
		itemsMobile : [479,2],
		pagination : false
      });

}, 2000);
});

//custody podcasts page
$(document).on('pageshow', '#custody-podcasts', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=custody-podcasts',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

			  $('#center-main').append($('<div>', {
				class: 'field-title',
				html: element.title
			  }));
			  
			  $('#center-main').append($('<div>', {
				class: 'field-body',
            	html: element.body_summary
			  }));

			});
			}
		 });
});

//custody-articles
$(document).on('pageshow', '#custody-articles', function(){
	$.ajax({
			 beforeSend: function() { $.mobile.showPageLoadingMsg(); }, //Show spinner
			 complete: function() { $.mobile.hidePageLoadingMsg() }, //Hide spinner
			 url: 'http://www.lowensteinbrown.com/lfl-service-1.2.1.php?page=custody-articles',
			 crossDomain: true,
			 type: 'post',
			 dataType: 'json',
			 success: function(data){
				 $.each(data, function(index, element) {

          		$('#center-main').append($('<div>', {
            		class: 'field-title',
            		html: element.title
				}));

				$('#center-main').append($('<div>', {
						class: 'field-body',
            			html: element.body_summary
					}));
				 });
			}
		 });
});

function getParameterByName(name) {
    return decodeURI(
        (RegExp(name + '=' + '(.+?)(&|$)').exec(location.search)||[,null])[1]
    );
}

/*
$(document).ready(function(){
	
	//Calendar Form validation
	$('#add').on('click', function() {
		var valid = true,
			message = '';
	
		$('form input').each(function() {
			var $this = $(this);
	
			if(!$this.val()) {
				var inputName = $this.attr('name');
				$this.css("background-color","red");
				valid = false;
			}
		});
	
		if(!valid) {
			message = 'Please enter values in fields marked as red.';
			$('#message').text(message);
			//alert(message);
			return valid;
		}
	});
	
	//Calendar Form submission
	$('#event_add').submit(function(e){
	   e.preventDefault();
	   jQuery.support.cors = true; 
	   $.ajax({ 
		   url: 'http://www.lowensteinbrown.com/lfl-app.php',
		   crossDomain: true,
		   type: 'post',
		   dataType: 'json',
		   data: $("#event_add").serialize(), 
		   success: function(data){
			   if(data.status == 'success'){
				   $('#message').text('Event Added');
				   return false;
			   }else{
				   $('#message').text('Error in adding event');
				   return false;
			  }
		   }
	   }); 
	  }); 
});

*/